@charset "utf-8";

* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5;
}

img {
	vertical-align: bottom;
	border: none;
}

.noborder {
	border: none !important;
}

.nospace {
	margin: 0 !important;
}

.nowrap {
	white-space: nowrap;
}

.none {
	display: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block }
/* End hide from IE-mac */

/* 基本設定
----------------------------------------------------------------------------------------------------*/

a:link { color: #06c; text-decoration: underline; }
a:visited { color: #09c; text-decoration: underline; }
a:active { color: #c00; text-decoration: underline; }
a:hover { color: #06c; text-decoration: none; }

.textCenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.imgLeft {
	float: left;
	margin: 0 10px 10px 0;
}

.imgRight {
	float: right;
	margin: 0 0 10px 10px;
}

/* フォーマット
----------------------------------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 15px;
	background: #F1E1B8;
}

#tips {
	padding: 10px;
	background: #fff;
	border-radius: 5px;			/* CSS3草案 */  
    -webkit-border-radius: 5px;	/* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;		/* Firefox用 */
	-webkit-box-shadow: 0 0 2px #5D250E;	/* Safari,Google Chrome用 */ 
	-moz-box-shadow: 0 0 2px #5D250E;		/* Firefox用 */  
}

h1 {
	font-size: 18px;
	color: #5D250E;
}

h2 {
	margin: 0 0 1em;
	font-size: 16px;
	font-weight: normal;
	color: #5D250E;
}

h3 {
	margin: 0 0 1em;
	font-size: 14px;
	font-weight: normal;
	color: #5D250E;
}

p {
	margin: 0 0 1em;
	font-size: 14px;
}

strong {
	color: #5D250E;
}
